<?php
	$pageTitle = "Flash Cards";
	include("../header.php");
?>

					<div id="main-content">
						<p><iframe src="https://docs.google.com/present/embed?id=dddf38p9_0g3v4kzd2&interval=5&size=m"
									frameborder="0" width="555" height="451"></iframe></p>
					</div> <!-- closes main-content --></td>

<?php
	include("../footer.php");
?>